package com.ejie.ab04b.exception;

/**
 * Excepcion que indica un error en el parseo de un XML
 * 
 * @author Aitor_Roncero
 * 
 */
public class AB04BParseException extends AB04BException {

	private static final long serialVersionUID = -1346952154L;

	/**
	 * Instantiates a new AB 04 B parse exception.
	 * 
	 *  message            String
	 *
	 * @param message the message
	 */
	public AB04BParseException(String message) {
		super(message);
	}

	/**
	 * Instantiates a new AB 04 B parse exception.
	 * 
	 *  paramThrowable            Throwable
	 *
	 * @param paramThrowable the param throwable
	 */
	public AB04BParseException(Throwable paramThrowable) {
		super(paramThrowable);
	}

	/**
	 * Instantiates a new AB 04 B parse exception.
	 * 
	 *  paramThrowable            Throwable
	 *  message            String
	 *
	 * @param paramThrowable the param throwable
	 * @param message the message
	 */
	public AB04BParseException(Throwable paramThrowable, String message) {
		super(paramThrowable, message);
	}

}
